
#logo{
  left: -0;
  top: -0;
}

.nav{
  list-style-type:none;
  margin:0;
  background-color: #EDEDEE;
  text-align: center;
  padding: 10px 0;
  margin-bottom: 50px;
}
.nav li{
  display: block;
}
.nav li a{
  margin: 0;
  display: block;
  padding: 15px 0;
  font-size: 18px;
  border-bottom: 1px solid #CCCCCC;
}
.nav li:last-child a{
  border:0;
}
#fixednav{
  position: static;
}
#navspace{
  display: none;
}


.nav.mobilegone{
  display: none;
}

#mobilenav{
  display: block;
  position: absolute;
  right: 5px;
  top: 5px;
  z-index: 99;
}

#home{
  padding-top: 50px;
  padding-bottom: 20px;
  overflow:auto;
}
#home #homekirsty{
  position: static;
  float: right;
  max-width: 30%;
}
#home #empower{
  position:static;
  float: left;
  max-width: 70%;
}

#home h1{
  margin-bottom: 0;
  position:static;
  float: left;
  width: 70%;
  margin-top: 40px;
}
#fade p{
  margin-right: 0;
}

.homelink{
  float: none;
  width: 100%;
  margin-right: 0%;
  margin-bottom: 30px;
}

#about{
  background-image: url(images/about.jpg);
  background-position: center top;
  background-size: auto 200px;
  padding: 230px 0 0 0;
}

#aboutbuttons a{
  display: block;
  width: 100%;
  margin: 3px auto;
  position:relative;
  background-color: #58595B;
  max-width: 240px;
}

.subpagetext{
  width: 100%;
  float: none;
}
.subpagephotos{
  width: 40%;
  float: right;
  margin: 0 0 15px 15px;
  font-size: 10px;
  color:#666666;
  line-height: 12px;
}


#services{
  height: auto;
  border-radius: 15px;
  overflow: hidden;
}
#services a{
  position:relative;
  display: block;
  float: none;
  width: 100%;
  height: 55px;
  border: 0;
  border-bottom: 1px solid #FFFFFF;
}
#services a .link{
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 35px 0 65px;
}
#services a img{
  position: absolute;
  left: 35px;
  top: 50%;
  margin-top: -10px;
}
#services a:hover, #services a.current{
  background-color: #009DDC;
}
#services a#prices{
  background-color: #FFD457;
  color:#000000;
}

#services #top{
  display: none;
}
#services #right{
  display: none;
}
#services #bottom{
  display: none;
}
#services #left{
  display: none;
}

.blogindex .bloglink{
  width: 100%;
}
.blogindex .bloglink:nth-child(3n+2){
  margin: 0 0 40px 0;
}
